/*/////// Whats New ///////*/
div.WhatsNewFrame
{
	margin:0 0 10 0;
	border:1px solid #999;
	width:100%;
}	
.whatsNewTitle
{
	margin:0px;
	padding:4px;
	background-color:slateblue;
	border-bottom:3px solid Aqua;
}
.whatsNewTitle h2
{
	margin:2px;
	color:White;
	font-weight:bold;
}
div.WhatsNewListFrame
{
	padding:4px 4px 0px 4px;
}
.WhatsNewListBlock
{
	margin:0 0 5 0;
	padding:0 0 3 0;
	border-bottom:dotted 1px #ccc;
}
.WhatsNewDate
{
	color:#666;
}
.WhatsNewListTitle
{
	color:#039;
	margin:2 0 0 5;
}
.WhatsNewListBlockEnd
{
}
.WhatsNewListFrameEnd
{
}

/*/////// Whats New Detail ///////*/
div.WhatsNewDetailFrame
{
	margin:0 0 10 0;
	border:0px solid #999;
	width:100%;
}
.WhatsNewDetailTitle
{
	margin:0px;
	padding:4px;
	background-color:slateblue;
	border-bottom:3px solid Aqua;
}
.whatsNewDetailTitle h2
{
	margin:2px;
	color:White;
	font-weight:bold;
}
.WhatsNewDetailListFrame
{
	padding:4px 4px 0px 4px;
}
.WhatsNewDetailListBlock
{
	margin:0 0 5 0;
	padding:0 0 3 0;
	border-bottom:dotted 1px #ccc;
	overflow:hidden;
}
.WhatsNewDetailDate
{
	color:#333;
	display:block;
	float:left;
	margin: 18px;
}
.WhatsNewDetailListTitle
{
	color:#333;
	margin:2 0 0 5;
}
.WhatsNewDetailText
{

	color:#333;
	margin:3 0 0 5;
}
.WhatsNewDetailListBlockEnd
{
}
.WhatsNewDetailListFrameEnd
{
}
.WhatsNewDetailFrameEND
{
}


/* ニュース一覧(NewsListParts.ascx) */

div.NewsListDetailFrame
{
	width:100%;
	border:2px solid #ff9933 ;
    -webkit-border-top-left-radius: 5px;  
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px; 
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px; 
    -moz-border-radius-bottomleft: 5px;
	background:#FAFAD2;
	-webkit-box-shadow:0px 1px 2px #ff9933 ;
	-moz-box-shadow:0px 1px 2px #ff9933 ;
	box-shadow:0px 1px 2px #ff9933 ;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,Verdana,Arial,Helvetica,sans-serif;
}
.NewsListDetailTitle
{
	width:100%;
	margin:0px auto ;
    -webkit-border-top-left-radius: 1px;  
    -webkit-border-top-right-radius: 1px;
    -moz-border-radius-topleft: 1px;
    -moz-border-radius-topright: 1px;
    border-bottom:dotted 1px #cccccc;   
    overflow:auto; 
}
.NewsListDetailTitle h2, .NewsDetailPartsTitle h2
{
	font-size:16px;
	color:#96A0A8;
	font-weight:bold;
	margin:0 auto;
	padding:8px 0 5px 0px;
    float:left;
}
.NewsListDetailTitleRight
{
	font-size:12px;
    float:right;
}

.NewsListDetailListFrame
{
	padding:8px;
}
.NewsListDetailListFrameTop
{
	padding:8px;
	max-height: 120px;
	overflow:auto;
}

.NewsListDetailYear 
{
    width:100%;
	font-size:14px;
	color:#96A0A8;
	font-weight:bold;
	text-align:left;
	margin:2px 0 2px 0;
    border-bottom:dotted 1px #cccccc;
	clear:both;	 
}

.NewsListDetailListBlock, .NewsListDetailListBlockAlt
{
	margin:0 0 5 0;
	padding:0 0 3 0;
	border-bottom:dotted 1px #cccccc;
}
.NewsListDetailDate {
	width:15%;
	font-size:12px;
	padding:0 0 0 15px;
	float:left;
	text-align:left;
}
.NewsListDetailSubTitle {
	width:15%;
	font-size:12px;
	padding:0 0 0 20px;
	float:left;
	text-align:left;
}
.NewsListDetailListTitle 
{
	clear:both;
   	width:100%;
	font-size:12px;
	float:left;
	padding:0 0 0 20px;
	text-align:left;
}

.NewsListDetailListBlockEnd
{
    clear:both;
}
.NewsListDetailListFrameEnd
{
}
.NewsListDetailFrameEND
{
}

/* ニュース詳細(NewsDetailParts.ascx)  */
.NewsDetail
{
    text-align:left;
}
.NewsDetailPartsTitle
{
    border-bottom:dotted 1px #cccccc;   
    overflow:auto; 
}
.NewsDetailTitle
{
    margin:20px 0;
    clear:both;
    font-size:16px;
	color:#96A0A8;
}
.NewsDetailContent
{
    margin:16px 0 20px 10px;
    font-size:80%;
}

